# addon.sethelpcallback

Sets a addon's configuration callback

Usage

    addon.sethelpcallback(<id>)
    {
        <configure_callback>
    }

Description
Sets the help callback for the specified addon. The help callback will be called by the user either by the means of addon.help or by accessing the proper function via GUI. It should display some sort of addon documentation, usually in the help browser.
Switches

-q
Makes the command run quietly

Syntax Specification

    addon.sethelpcallback(<id:string>)
    {
        <configure_callback>
    }

See also
addon.register addon.help

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011